
div#respnavi,
div#respnavi-toggle,
div#respnavi-wrap,
div#topimg-mobile,
div#mobiNavi,
div.bannerCont-grp1,
.mobile-only { display: none; }

/* Kalenteri */

div.table.cal-wrapper { 
 display: table;
 width: 100%;
}

div.table.cal-wrapper div#cal-container-left {
    display: table-cell;
    padding-right: 30px;
    vertical-align: top;
}


div.table.cal-wrapper div#cal-container-right {
    display: table-cell;
    vertical-align: top;
}
